@charset "utf-8";

@import url(http://fonts.googleapis.com/css?family=Nunito:300);



body{margin:0px;

font-family: 'Titillium Web', sans-serif;

	font-size: 14px;

}





.inputregbutt{

 font-size:16px;

 font-weight:bold;

 color:#FFF;

 background-color:#98C81B;

 padding:10px;

 border:0px;

}




/* ================ The Timeline ================ */

.timeline {
  position: relative;
  width: 660px;
  margin: 0 auto;
  margin-top: 20px;
  padding: 1em 0;
  list-style-type: none;
}

.timeline:before {
  position: absolute;
  left: 50%;
  top: 0;
  content: ' ';
  display: block;
  width: 6px;
  height: 100%;
  margin-left: -3px;
  background: rgb(80,80,80);
  background: -moz-linear-gradient(top, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(100%,rgba(125,185,232,1)));
  background: -webkit-linear-gradient(top, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
  background: -o-linear-gradient(top, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
  background: -ms-linear-gradient(top, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
  background: linear-gradient(to bottom, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
  
  z-index: 5;
}

.timeline li {
  padding: 1em 0;
}

.timeline li:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.direction-l {
  position: relative;
  width: 300px;
  float: left;
  text-align: right;
}

.direction-r {
  position: relative;
  width: 300px;
  float: right;
}

.flag-wrapper {
  position: relative;
  display: inline-block;
  
  text-align: center;
}

.flag {
  position: relative;
  display: inline;
  background: rgb(248,248,248);
  padding: 6px 10px;
  border-radius: 5px;
  
  font-weight: 600;
  text-align: left;
}

.direction-l .flag {
  -webkit-box-shadow: -1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
  -moz-box-shadow: -1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
  box-shadow: -1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
}

.direction-r .flag {
  -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
  -moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
  box-shadow: 1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
}

.direction-l .flag:before,
.direction-r .flag:before {
  position: absolute;
  top: 50%;
  right: -40px;
  content: ' ';
  display: block;
  width: 12px;
  height: 12px;
  margin-top: -10px;
  background: #fff;
  border-radius: 10px;
  border: 4px solid rgb(255,80,80);
  z-index: 10;
}

.direction-r .flag:before {
  left: -40px;
}

.direction-l .flag:after {
  content: "";
  position: absolute;
  left: 100%;
  top: 50%;
  height: 0;
  width: 0;
  margin-top: -8px;
  border: solid transparent;
  border-left-color: rgb(248,248,248);
  border-width: 8px;
  pointer-events: none;
}

.direction-r .flag:after {
  content: "";
  position: absolute;
  right: 100%;
  top: 50%;
  height: 0;
  width: 0;
  margin-top: -8px;
  border: solid transparent;
  border-right-color: rgb(248,248,248);
  border-width: 8px;
  pointer-events: none;
}

.time-wrapper {
  display: inline;
  
  line-height: 1em;
  font-size: 0.66666em;
  color: rgb(250,80,80);
  vertical-align: middle;
}

.direction-l .time-wrapper {
  float: left;
}

.direction-r .time-wrapper {
  float: right;
}

.time {
  display: inline-block;
  padding: 4px 6px;
  background: rgb(248,248,248);
}

.desc {
  margin: 1em 0.75em 0 0;
  
  font-size: 0.77777em;
  font-style: italic;
  line-height: 1.5em;
}

.direction-r .desc {
  margin: 1em 0 0 0.75em;
}


/* ================ The Timeline ================ */

.timeline {
  position: relative;
  width: 660px;
  margin: 0 auto;
  margin-top: 20px;
  padding: 1em 0;
  list-style-type: none;
}

.timeline:before {
  position: absolute;
  left: 50%;
  top: 0;
  content: ' ';
  display: block;
  width: 6px;
  height: 100%;
  margin-left: -3px;
  background: rgb(80,80,80);
  background: -moz-linear-gradient(top, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(100%,rgba(125,185,232,1)));
  background: -webkit-linear-gradient(top, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
  background: -o-linear-gradient(top, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
  background: -ms-linear-gradient(top, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
  background: linear-gradient(to bottom, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
  
  z-index: 5;
}

.timeline li {
  padding: 1em 0;
}

.timeline li:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.direction-l {
  position: relative;
  width: 300px;
  float: left;
  text-align: right;
}

.direction-r {
  position: relative;
  width: 300px;
  float: right;
}

.flag-wrapper {
  position: relative;
  display: inline-block;
  
  text-align: center;
}

.flag {
  position: relative;
  display: inline;
  background: rgb(248,248,248);
  padding: 6px 10px;
  border-radius: 5px;
  
  font-weight: 600;
  text-align: left;
}

.direction-l .flag {
  -webkit-box-shadow: -1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
  -moz-box-shadow: -1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
  box-shadow: -1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
}

.direction-r .flag {
  -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
  -moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
  box-shadow: 1px 1px 1px rgba(0,0,0,0.15), 0 0 1px rgba(0,0,0,0.15);
}

.direction-l .flag:before,
.direction-r .flag:before {
  position: absolute;
  top: 50%;
  right: -40px;
  content: ' ';
  display: block;
  width: 12px;
  height: 12px;
  margin-top: -10px;
  background: #fff;
  border-radius: 10px;
  border: 4px solid rgbrgba(180,130,66,1.00);
  z-index: 10;
}

.direction-r .flag:before {
  left: -40px;
}

.direction-l .flag:after {
  content: "";
  position: absolute;
  left: 100%;
  top: 50%;
  height: 0;
  width: 0;
  margin-top: -8px;
  border: solid transparent;
  border-left-color: rgb(248,248,248);
  border-width: 8px;
  pointer-events: none;
}

.direction-r .flag:after {
  content: "";
  position: absolute;
  right: 100%;
  top: 50%;
  height: 0;
  width: 0;
  margin-top: -8px;
  border: solid transparent;
  border-right-color: rgb(248,248,248);
  border-width: 8px;
  pointer-events: none;
}

.time-wrapper {
  display: inline;
  
  line-height: 1em;
  font-size: 0.66666em;
  color: rgb(180,130,66);
  vertical-align: middle;
}

.direction-l .time-wrapper {
  float: left;
}

.direction-r .time-wrapper {
  float: right;
}

.time {
  display: inline-block;
  padding: 4px 6px;
  background: rgb(248,248,248);
}

.desc {
  margin: 1em 0.75em 0 0;
  
  font-size: 0.77777em;
  font-style: italic;
  line-height: 1.5em;
}

.direction-r .desc {
  margin: 1em 0 0 0.75em;
}

/* ================ Timeline Media Queries ================ */

@media screen and (max-width: 660px) {

.timeline {
 	width: 100%;
	padding: 4em 0 1em 0;
}

.timeline li {
	padding: 2em 0;
}

.direction-l,
.direction-r {
	float: none;
	width: 100%;

	text-align: center;
}

.flag-wrapper {
	text-align: center;
}

.flag {
	background: rgb(255,255,255);
	z-index: 15;
}

.direction-l .flag:before,
.direction-r .flag:before {
  position: absolute;
  top: -30px;
	left: 50%;
	content: ' ';
	display: block;
	width: 12px;
	height: 12px;
	margin-left: -9px;
	background: #fff;
	border-radius: 10px;
	border: 4px solid rgb(180,130,66);
	z-index: 10;
}

.direction-l .flag:after,
.direction-r .flag:after {
	content: "";
	position: absolute;
	left: 50%;
	top: -8px;
	height: 0;
	width: 0;
	margin-left: -8px;
	border: solid transparent;
	border-bottom-color: rgb(255,255,255);
	border-width: 8px;
	pointer-events: none;
}

.time-wrapper {
	display: block;
	position: relative;
	margin: 4px 0 0 0;
	z-index: 14;
}

.direction-l .time-wrapper {
	float: none;
}

.direction-r .time-wrapper {
	float: none;
}

.desc {
	position: relative;
	margin: 1em 0 0 0;
	padding: 1em;
	background: rgb(245,245,245);
	-webkit-box-shadow: 0 0 1px rgba(0,0,0,0.20);
	-moz-box-shadow: 0 0 1px rgba(0,0,0,0.20);
	box-shadow: 0 0 1px rgba(0,0,0,0.20);
	
  z-index: 15;
}

.direction-l .desc,
.direction-r .desc {
	position: relative;
	margin: 1em 1em 0 1em;
	padding: 1em;
	
  z-index: 15;
}

}

@media screen and (min-width: 400px ?? max-width: 660px) {

.direction-l .desc,
.direction-r .desc {
	margin: 1em 4em 0 4em;
}

}

.redtext{

	font-size:14px;

	color:#CC1A1D;

	}



A{text-decoration:none; color:#090}

A:hover:{text-decoration:none; color:#0C3}

h1{	position:relative;	font-size:50px;	font-weight:700;	color:rgba(255,255,255,1);	margin-left:30px;	margin-top:-55px;	margin-bottom:-25px;}

h2{font-size:32px;font-weight:700;color:#a9c53d; margin-top: 0px;}

.sehheadtext {font-size:32px;font-weight:700;color:#a9c53d; margin-top: 0px;}

.lang{	position: absolute;	font-weight: 700;	top: 99px;	right: 60px;}

.lang A { color:#a9c53d;}

.lang A:hover { color:#FFF;}

#rotcanvas{

	position:relative;

	width:100%;

	height:393px;

	background-color:#000;

	overflow:hidden;

	}



.maincontainer{

	position: relative;

	width: 990px;

	left:50%;

	margin-left:-450px;

	margin-top: 34px;

	

}



.trening { 

    border-radius: 4px;

    background: #090;

    padding: 4px; 

	padding-left:10px;

	padding-right:10px;

    width: 100px;

    height: 40px; 

	margin-right:5px;

	color:#FFF;

	

}



.treningno { 

    border-radius: 4px;

    background: #b01818;

    padding: 4px; 

	padding-left:10px;

	padding-right:10px;

    width: 100px;

    height: 40px; 

	margin-right:5px;

	color:#FFF;

text-decoration: line-through;

	

}

.katbox {

	font-family: 'Roboto Condensed', sans-serif;

	font-size: 18px;

	font-weight: bold;

	color: #FFF;

	background-color: #bed631;

	margin: 5px;

	padding: 10px;

	float: left;

	width: 300px;

	text-align: center;

		-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

	-khtml-border-radius: 5px;

	border-radius: 5px;

	-moz-box-shadow: 2px 2px 3px #999;

	-webkit-box-shadow: 2px 2px 3px #999;

	box-shadow: 2px 2px 3px #999;

	/* For IE 8 */

	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";

	/* For IE 5.5 - 7 */

	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');

	-webkit-font-smoothing: antialiased;

	-webkit-text-stroke: 1px transparent;

	text-rendering:optimizeLegibility;

}

.katbox A{



	color: #FFF;



}

.katbox A:hover{



	color: #000;



}

.orderbox {

	font-family: 'Roboto Condensed', sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #FFF;

	background-color: #999;

	margin: 3px;

	padding: 5px;

	float: right;

	width: 120px;

	text-align: center;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

	-khtml-border-radius: 5px;

	border-radius: 5px;

	-moz-box-shadow: 3px 3px 4px #000;

	-webkit-box-shadow: 3px 3px 4px #000;

	box-shadow: 2px 2px 3px #000;

	/* For IE 8 */

	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";

	/* For IE 5.5 - 7 */

	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');

	-webkit-font-smoothing: antialiased;

	-webkit-text-stroke: 1px transparent;

	text-rendering:optimizeLegibility;

	

	}

.orderbox A{



	color: #FFF;



}

.orderbox A:hover{



	color: #FFF;



}



.katboxselected {

	font-family: 'Roboto Condensed', sans-serif;

	font-size: 18px;

	font-weight: bold;

	color: #FFF;

	background-color: #8fa31b;

	margin: 5px;

	padding: 10px;

	float: left;

	width: 300px;

	text-align: center;

		-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

	-khtml-border-radius: 5px;

	border-radius: 5px;

	-moz-box-shadow: 2px 2px 3px #999;

	-webkit-box-shadow: 2px 2px 3px #999;

	box-shadow: 2px 2px 3px #999;

	/* For IE 8 */

	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";

	/* For IE 5.5 - 7 */

	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');

	-webkit-font-smoothing: antialiased;

	-webkit-text-stroke: 1px transparent;

	text-rendering:optimizeLegibility;

}



.katboxselected A{



	color: #FFF;



}

.katboxselected A:hover{



	color: #FFF;



}.err_msg {

	font-family: 'Roboto Condensed', sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #F00;

}

.norbi_wrap{

	position:fixed;

	bottom:0px;

	left:10px;

	width:308px;

	height:388px;

	z-index:-1;

	}



.norbi_wrap2{

	position:absolute;

	top:-388px;

	left:10px;

	width:308px;

	height:388px;

	z-index:-1;

	}



	

#sticky2 {

    padding: 0.5ex;

    width: 600px;

    background-color: #333;

    color: #fff;

    font-size: 2em;

    border-radius: 0.5ex;

}

#sticky2.stick {

    position: fixed;

    top: 0;

    z-index: 10000;

    border-radius: 0 0 0.5em 0.5em;

}





	

.row{

position:relative;

	width:698px;

	left:50%;

	margin-left:-495px;

	

}

#menu.stick{

	position: fixed;

    top: 0;

	z-index: 100;

	background:#006e58;	

	

}

#minilogo{

	position: absolute;

	top: 0;

	right: 0;

	width:168px;

	height:40px;

	display:none;

	background-image: url(images/minilogo.jpg);

	background-repeat: no-repeat;

	background-position: right center;	

	}



.row A{text-decoration:none; color:#a9c53d;}

.row A:hover{text-decoration:none;color:#228e77;}

.topr {

	position:relative;

	width:100%;

	background-color: #FFF;

	background-image: url(snow_bg.jpg);

	background-repeat: no-repeat;

	background-position: right center;	



	

}

.toprimage {

	position:relative;

	width:603px;;

	left:50%;

	margin-left:-302px;

}

.menurow

{

	position:relative;

	width:100%;

	height:40px;

	background-color:#006e58; 

	border-bottom:#FFF 2px solid;

}

.menu {

	position: relative;

	width:600px;

	left:50%;

	margin-left:-300px;	

}





.himagecontainer{

	position: relative;

 	height: 393px;

	background-color: #000;

	width:1529px;

	left:50%;

	margin-left:-764px;

	

}

.footerhigh{

	clear:both;

	position:relative;

	padding-top:20px;

	font-size:11px;

	color:#FFF;

	background:#242424;



}



.err_msg {

color:#F00;	

}



.footerhigh img{ 

 vertical-align:middle; 

	padding:20px;

    filter: grayscale(100%);

    -webkit-filter: grayscale(100%);  /* For Webkit browsers */

    filter: gray;  /* For IE 6 - 9 */

    -webkit-transition: all .6s ease;  /* Transition for Webkit browsers */

}



.footerhigh img:hover{ 

    filter: grayscale(0%);

    -webkit-filter: grayscale(0%);

    filter: none;

}



.footerlowcontainer {

	clear:both;

	position:relative;

	background-color: #444;

	text-align:center;

	

}

.footerlow{

	position:relative;

	width:990px;

	left:50%;

	margin-left:-495px;

	font-size:10px;

	color:#FFF;

	padding:5px;



}

.counter{

	position: absolute;

	height:35px;

	background-color:#FFF;

	padding:2px;

	left:50%;

	margin-left:125px;

	margin-top:-37px;

	

	

}



.brownelement{

	position:relative;

	background-color:#FFF;

	

	font-size:22px;

	font-weight: 700;

	color:#FFF;

	padding-left:5px;

	padding-right:5px;

	float:left;

	height:100%;

	

}

.nap{ 

	font-size:20px;

	height:100%;

	font-weight: 700;

	color:#a9c53d;

	margin-right:6px;

	text-align:right;

	}

.colon{

	position:relative;

	font-size:32px;

	font-weight: 700;

	padding-left:2px;

	padding-right:2px;

	float:left;

	height:100%;

	}

.blackelement{

	background-color:#a9c53d;

	height:100%;

	padding-left:5px;

	padding-right:5px;

	font-size:20px;

	font-weight:700;

	color:#FFF;

	float:left;

	text-align:center

	

}



.maintitle .title{

	position:absolute;

	font-size:26px;

	font-weight:700;

	color:#FFF;

	background-color:#000;

	padding:5px;

	left: 50%;

	top:20px;

	margin-left:-450px;

	}

	

.maintitle .datum{

	position:absolute;

	font-size:18px;

	font-weight:700;

	color:#FFF;

	background-color:#000;

	padding:5px;

	left: 50%;

	top:80px;

	margin-left:-450px;

}



.box{

	

position:relative;

display: inline-block;

width:292px;

height:320px;

float:left;

background-color:#a9c53d;

margin:4px;



}

.box .detail{

position:absolute;

width:287px;

background-color:#a9c53d;

background-color:rgba(0,0,0,0.7);

color:#FFF;

font-size:18px;

top:0;;

left:0;

padding-left:5px;

}

.box .detail2{

position:absolute;

width:287px;

background-color:#a9c53d;

background-color:rgba(169,197,0,0.9);

color:#FFF;

font-size:18px;

top:0;;

left:0;

padding-left:5px;

}

.box .detail3{

position:absolute;

width:287px;

background-color:#f15c2b;

background-color:rgba(241,92,43,0.9);

color:#FFF;

font-size:18px;

top:0;;

left:0;

padding-left:5px;

}

.box .title{

position:absolute;

width:287px;

background-color:#a9c53d;

background-color:rgba(0,0,0,0.7);

color:#FFF;

font-size:24px;

bottom:38px;;

left:0;

padding-left:5px;

}

.videocim {

	  font-size: 32px;

  font-weight: 700;

  color: #000;

  margin-top: 0px;

}

.videocontainer {

	margin:0px;

	padding:0px;

	width:690px;

	overflow:hidden;

margin-bottom:20px;	

}

.box .title2{

position:absolute;

width:287px;

background-color:#ba9765;

background-color:rgba(186,151,101,0.9);

color:#FFF;

font-size:24px;

bottom:38px;;

left:0;

padding-left:5px;

}



.box .title3{

position:absolute;

width:287px;

background-color:#ba9765;

background-color:rgba(186,151,101,0.9);

color:#FFF;

font-size:24px;

bottom:38px;;

left:0;

padding-left:5px;

}



.box .morecontainer{

position:absolute;

width:287px;

height:38px;

background-color:#000;

color:#FFF;

font-size:18px;

bottom:0px;;

left:0;

padding-left:5px;

}

.box .more

{

	position: relative;

	background-color: #a9c53d;

	padding-top: 2px;

	height: 30px;

	width: 100px;

	float: left;

	background-image: url(images/arrow.png);

	background-repeat: no-repeat;

	background-position: left;

	text-indent: 25px;

	

}

.box .more2

{

	position: relative;

	background-color: #ba9765;

	padding-top: 2px;

	height: 30px;

	width: 100px;

	float: left;

	background-image: url(images/arrow2.png);

	background-repeat: no-repeat;

	background-position: left;

	text-indent: 25px;

	

}

.box .more A

{

	color:#FFF;

}

.box .more A:hover

{

	color:#a9c53d;

}

.boxinfo{

position:relative;

width: 670px;

float:left;	

font-size:16px;

color:#1D1D1D;

background-color:#FFF;

margin:5px;	

}

.boxinfo #text{margin-top:20px; margin-bottom:20px;}

.boxinfo .hircim{font-size:32px;font-weight:700;color:#a9c53d; margin-top: 0px;}



.rightcol{

position:relative;

width:292px;

float:right;	

}



.vasarlas A {

	font-family: 'Titillium Web', sans-serif;

	font-size: 16px;

	font-weight: bold;

	color:#FFF;

	text-decoration:none;

	background-color: #a9c53d;

	padding:5px;

	width:120px;

	-webkit-border-radius: 3px;

	-moz-border-radius: 3px;

	border-radius: 3px;

	

}

.vasarlas A:hover {

	font-family: 'Titillium Web', sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #b31f24;

	text-decoration:none;

	background-color: #228e77;

	padding:5px;

	width:120px;

	-webkit-border-radius: 3px;

	-moz-border-radius: 3px;

	border-radius: 3px;



}







.tablehead

{

background-color:#228e77;

font-size:14px;	

font-weight:700;

color:#FFF;

}

.regtablehead

{

background-color:#228e77;

font-size:14px;	

font-weight:700;

color:#FFF;

}

.tablerow

{

/* border-bottom:#228e77 solid 1px;*/

font-size:12px;	

}



.tablehead {

  border-radius: 6px;

  list-style: none;

  padding: 0 0 00px;

  margin: 0 0 0px;

  background: #fff;

  text-align: center;

}

 .tablerow {

  padding: 10px 15px;

  color: #888;

  border-bottom: 1px solid #f5f5f5;

  -webkit-transition: 300ms;

  transition: 300ms;

}



 .tablerowgrey{

  padding: 10px 15px;

  color: #6e6e6e;

  border-bottom: 1px solid #f5f5f5;

  -webkit-transition: 300ms;

  transition: 300ms;

}



.tablehead  {

  border-radius: 6px 6px 0 0;

  padding: 15px;

  font-size: 24px;

  line-height: 24px;

  color: #fff;

  background: #b89a66;

  margin-bottom: 10px;

  border-top: 0;

}

.tablerow a {

  /*color: #b89a66;*/

}

.tablehead li.plan-action {

  margin-top: 10px;

  border-top: 0;

}

.tablehead.featured {

  -webkit-transform: scale(1.1);

  -ms-transform: scale(1.1);

  transform: scale(1.1);

}

.tablehead.featured li.plan-name {

  background: #000;

}

.tablehead.featured:hover li.plan-name {

  background: #c0392b;

}

.tablehead:hover li.plan-name {

  background: #000;

}



.newsslidecontainer{

	padding-top:30px;

	margin-bottom:30px;

	position:relative;

	clear:both;

	width:890px;

left:50%;

margin-left:-446px;

	

	height:200px;

}

slider-hirek{

	position:absolute;

	clear:both;

	width:816px;

	height:200px;

}

.slidehirbox{

position:relative;

width:288px;

height:200px;

background-color:#CCC;

margin-top:4px;	

margin-bottom:4px;	

margin-left:4px;	



}



.slidehircim{

position:absolute;

width:287px;

background-color:#a9c53d;

background-color:rgba(0,0,0,0.8);

color:#FFF;

font-size:16px;

bottom:0px;;

left:0;

padding-left:5px;

}

.slidehirdatum{

position:absolute;

width:287px;

background-color:#a9c53d;

background-color:rgba(0,0,0,0.8);

color:#FFF;

font-size:12px;

top:0px;;

left:0;

padding-left:5px;

}

.hirdatum{text-align:right; font-size:14px; color:#666;}



.boxcontent {

	position: relative;

	height:220px;

	overflow:hidden;

	

	

}

.boxcontent span {

	position:absolute;

	color: #666;

	background-color:#333;

	background-color:rgba(245,245,245,0.9);

	border: solid 1px #CCC;

	top:150px;

	left:20px;

	padding:5px;

	font-weight:700;

	font-size:16px;

}



.boxcontent #datum{

	

	color: #FFF;

	font-weight:700;

	font-size:14px;

	

	padding: 5px;

	position:absolute;

	background-color:#666;

	background-color:rgba(0,0,0,0.6);

	float:left;

}

.boxlarge{

	margin:2px;

	padding:2px;

	width:340px;

	height:220px;

	background-color:#FFF;

	background-color:rgba(255,255,255,0.9);

	float:left;

	z-index:0;

}

.szam{

	

	font-weight:700;

	font-size:74px;

	float:right;

	color:#CCC;

	color: rgba(245,245,245,0.8);

	margin-right:20px;

}



.pagebuttonleft {

	position:relative;

	color: #666;

	background-color:#333;

	background-color:rgba(245,245,245,0.9);

	border: solid 1px #CCC;

	float:left;

	padding:10px;

	font-weight:700;

	font-size:20px;

	margin-left:5px;

	width:100px;

	text-align:center;

}

.pagebuttonright {

	position:relative;

	color: #666;

	background-color:#333;

	background-color:rgba(245,245,245,0.9);

	border: solid 1px #CCC;

	float:right;

	margin-right:5px;

	padding:10px;

	font-weight:700;

	font-size:20px;

	width:100px;

	text-align:center;

}



.morenews 

{

	position: relative;

	background-color: #a9c53d;

	padding-top: 2px;

	height: 30px;

	width: 150px;

	float: left;

	background-image: url(images/arrow.png);

	background-repeat: no-repeat;

	background-position: left;

	text-indent: 25px;

	left:50%;

	margin-left:286px;

	margin-top:-20px;

	color:#FFF;

	font-size:18px;

	

}

.morenews A{color:#FFF;} 

.morenews A:hover{color:#000;}



.terkep{

position:absolute;

left:50%;

margin-left:330px;

z-index:100;

}







.rotate {



/* Safari */

-webkit-transform: rotate(-90deg);



/* Firefox */

-moz-transform: rotate(-90deg);



/* IE */

-ms-transform: rotate(-90deg);



/* Opera */

-o-transform: rotate(-90deg);



/* Internet Explorer */

filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);



}



#mobnav-btn {

	display: none;

	font-size: 40px;

	font-weight: bold;

	background-color: #a9c53d;

	color: white;

	text-indent: 30px;

	cursor: pointer;

 	background-image: url(images/black_arrow.jpg);

	background-repeat: no-repeat;

	background-position: left center;

}

.mobnav-subarrow {

    display: none;

}

.fleft{position:relative; clear:both; margin-left:auto; margin-right:auto;}

.fright{position:relative; clear:both; margin-left:auto; margin-right:auto;}



.cim{

	margin-top:20px;

	margin-left:50px;

	margin-bottom:-30px;

	font-size:28px;

	color:#a9c53d;

}



.button_reg a    { text-decoration: none;   color: #FFF ;

 }

.button_reg a:hover    { text-decoration: none;   color: #a9c53d ;

 } 

.button_reg p    { text-align: center; }

sup  { font-size: 36px; font-weight: 100; line-height: 15px; }





.button_reg 

{

  text-transform: uppercase;

  letter-spacing: 2px;

  text-align: center;

  color: #FFF !important;



  font-size: 24px;

  font-family: "Nunito", sans-serif;

  font-weight: 300;

  

  position: relative; 

  top:0; left:0;

  

  padding: 20px 0;

  width: 400px;

  height:25px;



  background: #a9c53d;

  border: 1px solid #a9c53d;

  color: #FFF !important;

  overflow: hidden;

  z-index:100;

  

  transition: all 0.5s;

}



.button_reg:hover, .button_reg:active 

{

  text-decoration: none;

  color: #a9c53d !important;

  border-color: #a9c53d;

  background: #FFF;

}



.button_reg span 

{

  display: inline-block;

  position: relative;

  padding-right: 0;

  

  transition: padding-right 0.5s;

}



.button_reg span:after 

{

  content: ' ';  

  position: absolute;

  top: 0;

  right: -18px;

  opacity: 0;

  width: 10px;

  height: 10px;

  margin-top: -10px;



  background: rgba(0, 0, 0, 0);

  border: 3px solid #FFF;

  border-top: none;

  border-right: none;



  transition: opacity 0.5s, top 0.5s, right 0.5s;

  transform: rotate(-45deg);

}



.button_reg:hover span, .button_reg:active span 

{

  padding-right: 30px;

}



.button_reg:hover span:after, .button_reg:active span:after 

{

  transition: opacity 0.5s, top 0.5s, right 0.5s;

  opacity: 1;

  border-color: #a9c53d;

  right: 0;

  top: 50%;

}



@media screen and (max-width: 1100px) {

 .rightcol{

display:none;	

}

 .terkep{

display:none;	

}

 .bigtext{

display:none;	

}

.maincontainer{width:100%; padding:0; left:auto;  margin-left: auto;  margin-right: auto; background-color:#FFF;}

.box{margin:15px;}

.boxinfo{

width:auto;

position:relative;

padding:20px;

font-size:26px;

color:#a9c53d;	

}

.boxinfo img{

width:100%;



}

.boxlarge{	margin:2px;	padding:2px;	width:49%;	height:280px;	background-color:#FFF;	background-color:rgba(255,255,255,0.9);	float:left;	z-index:0;}

.boxcontent {	position: relative;	height:280px;	overflow:hidden; }

.row{ position:relative;	width:100%; clear:both; margin:0; left: auto;}

.footerlow{



	position:relative;

	width:95%;

	font-size:10px;

	color:#FFF;

	padding:0px;

	left:auto;

	margin-left:auto;

	margin-right:auto;

	

	

}

.footerhigh{

	clear:both;

	position:relative;

	padding:0px;

	padding-top:20px;

	font-size:11px;

	color:#666;

	

}

.menu {position: relative;	width:100%; left:0; margin-left:0; }

.menurow{height:60px;}	

.fleft{position:relative; clear:both;  font-size:11px; padding:0px;}

.fright{position:relative; clear:both; padding:0px;}

.maintitle .title{	position:absolute;	font-size:26px;	font-weight:700;	color:#FFF;	background-color:#000;	padding:5px;	left:50%;	top:20px;	}

	

.maintitle .datum{	position:absolute;	font-size:18px;	font-weight:700;	color:#FFF;	background-color:#000;	padding:5px;	left: 50%;	top:80px;	;

}

.tablehead{font-size:26px;} 

.tablerow{ font-size:26px;}

.newsslidecontainer{

	position:relative;

	clear:both;

	width:100%;

	margin:auto auto;

	height:200px;

	left:0;

}

.morenews 

{

	position: relative;

	background-color: #228e77;

	padding-top: 2px;

	height: 30px;

	width: 150px;

	clear:both;

	background-image: url(images/arrow.png);

	background-repeat: no-repeat;

	background-position: left;

	text-indent: 25px;

	margin-top:10px;

	color:#FFF;

	font-size:18px;

	

	

}

slider-hirek{

	position:relative;

	clear:both;

	margin: auto auto;

	height:200px;



}

 #mobnav-btn {

        display: block;

    }

    .mobnav-subarrow {

	display: block;

	background-color: #FFFFFF;

	opacity: .0;

	border-bottom: 1px solid white;

	border-top: 1px solid black;

	height: 100%;

	width: 100%;

	background-position: left top!important;

	position: absolute;

	top: 8px;

	right: 10px;

	-webkit-border-radius: 5px;

	border-radius: 5px;

	cursor: pointer;

	-webkit-border-radius: 5px;

	border-radius: 5px;

	cursor: pointer;

	-webkit-transition: all .1s ease-in-out;

	-moz-transition: all .1s ease-in-out;

	-ms-transition: all .1s ease-in-out;

	-o-transition: all .1s ease-in-out;

	transition: all .1s ease-in-out;

    }

    .sf-menu {

        width: 100%!important;

        display: none;

    }

    .sf-menu.xactive {

        display: block!important;

    }

    .sf-menu li {

		font-size: 40px;

        float: none!important;

        display: block!important;

        width: 100%!important;

    }

    .sf-menu li a {

		font-size: 40px;

        float: none!important;

    }

    .sf-menu ul {

        position:static!important;

        display: none!important;

    }

    .xpopdrop > ul {

        display: block!important;

	}

.sf-menu ul li {

	background:#a9c53d;

	font-size:13px;

	text-align:left;

	padding-left:0px;

	

	

}



}

@media screen and (max-width: 700px) {

	.toprimage {

	position:relative;

	width:100%;





}

.toprimage img{

	

	width:100%;

	height:auto;

	}

.boxinfo img{

	

	width:90%;

	height:auto;

	}

  

}







table.Basic-Table {

	border-collapse:collapse;

	border-color:#000000;

	border-style:solid;

	border-width:1px;

	margin-bottom:-4px;

	margin-top:4px;

}

td.Basic-Table {

	border-left-width:1px;

	border-left-style:solid;

	border-left-color:#000000;

	border-top-width:1px;

	border-top-style:solid;

	border-top-color:#000000;

	border-right-width:1px;

	border-right-style:solid;

	border-right-color:#000000;

	border-bottom-width:1px;

	border-bottom-style:solid;

	border-bottom-color:#000000;

	padding-top:4px;

	padding-bottom:4px;

	padding-left:4px;

	padding-right:4px;

	vertical-align:top;

}

p.Basic-Paragraph {

	color:#000000;

	font-family:"Minion Pro", serif;

	font-size:12px;

	font-style:normal;

	font-variant:normal;

	font-weight:normal;

	line-height:1.2;

	margin-bottom:0;

	margin-left:0;

	margin-right:0;

	margin-top:0;

	orphans:1;

	page-break-after:auto;

	page-break-before:auto;

	text-align:left;

	text-decoration:none;

	text-indent:0;

	text-transform:none;

	widows:1;

}

table.TableOverride-1 {

	border-collapse:collapse;

}

td.CellOverride-1 {

	background-color:#ffffff;

	border-bottom-color:#575756;

	border-bottom-width:1px;

	border-left-color:#575756;

	border-left-width:1px;

	border-right-color:#575756;

	border-right-width:1px;

	border-top-color:#575756;

	border-top-width:1px;

	padding-bottom:6px;

	padding-left:6px;

	padding-right:6px;

	padding-top:6px;

	vertical-align:middle;

}

td.CellOverride-2 {

	border-bottom-color:#575756;

	border-bottom-width:1px;

	border-left-color:#575756;

	border-left-width:1px;

	border-right-color:#575756;

	border-right-width:1px;

	border-top-color:#575756;

	border-top-width:1px;

	padding-bottom:6px;

	padding-left:6px;

	padding-right:6px;

	padding-top:6px;

	vertical-align:middle;

}

td.CellOverride-3 {

	background-color:#000000;

	border-bottom-color:#575756;

	border-bottom-width:1px;

	border-left-color:#575756;

	border-left-width:1px;

	border-right-color:#575756;

	border-right-width:1px;

	border-top-color:#575756;

	border-top-width:1px;

	padding-bottom:6px;

	padding-left:6px;

	padding-right:6px;
	padding-top:6px;

	vertical-align:middle;

}

p.ParaOverride-1 {

	text-align:center;

}

span.CharOverride-1 {

	font-family:"Myriad Pro", sans-serif;

	font-style:normal;

	font-weight:bold;

}

span.CharOverride-2 {

	font-family:"Myriad Pro", sans-serif;

	font-size:11px;

	font-style:normal;

	font-weight:bold;

}

span.CharOverride-3 {

	color:#282727;

	font-family:"Myriad Pro", sans-serif;

	font-size:11px;

	font-style:normal;

	font-variant:normal;

	font-weight:bold;

	text-transform:uppercase;

}

span.CharOverride-4 {

	color:#282727;

	font-family:"Myriad Pro", sans-serif;

	font-size:11px;

	font-style:normal;

	font-weight:bold;

}

span.CharOverride-5 {

	font-family:"Myriad Pro", sans-serif;

	font-size:11px;

	font-style:normal;

	font-weight:normal;

}

span.CharOverride-6 {

	font-family:"PizzaDude Bullets", sans-serif;

	font-size:8px;

	font-style:normal;

	font-weight:normal;

}

span.CharOverride-7 {

	font-family:"Myriad Pro", sans-serif;

	font-style:normal;

	font-weight:normal;

}

span.CharOverride-8 {

	color:#cd1719;

	font-family:"PizzaDude Bullets", sans-serif;

	font-size:8px;

	font-style:normal;

	font-weight:normal;

}

span.CharOverride-9 {

	color:#ffffff;

	font-family:"Myriad Pro", sans-serif;

	font-size:11px;

	font-style:normal;

	font-weight:normal;

}

span.CharOverride-10 {

	color:#ffffff;

	font-family:"PizzaDude Bullets", sans-serif;

	font-size:8px;

	font-style:normal;

	font-weight:normal;

}

col._idGenTableRowColumn-1 {

	width:138px;

}

col._idGenTableRowColumn-2 {

	width:100px;

}

col._idGenTableRowColumn-3 {

	width:111px;

}

col._idGenTableRowColumn-4 {

	width:95px;

}

col._idGenTableRowColumn-5 {

	width:90px;

}

col._idGenTableRowColumn-6 {

	width:102px;

}

tr._idGenTableRowColumn-7 {

	min-height:34px;

}

tr._idGenTableRowColumn-8 {

	min-height:21px;

}

tr._idGenTableRowColumn-9 {

	min-height:20px;

}

tr._idGenTableRowColumn-10 {

	min-height:47px;

}

div._idGenObjectStyleOverride-1 {

	border-width:0px;

}

